<!DOCTYPE html>
<html lang=ru>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-wedth,initial-scale=1.0">
    <title>Web7</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./slick/slick.css">
    <link rel="stylesheet" href="./slick/slick-theme.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
    <script src="./slick/slick.js"></script>
    <script src="script.js" type="text/javascript"></script>
  </head>
  <body class="p-0 m-0">
    <div class="container flex-column p-0 m-0 mw-md-960px mx-md-auto d-flex" id=content> 
      <section class="regular slider">
        <div><img src="1.jpg" alt="1"></div>
        <div><img src="2.jpg" alt="2"></div>
        <div><img src="3.jpg" alt="3"></div>
        <div><img src="4.jpg" alt="4"></div>
        <div><img src="5.jpg" alt="5"></div>
        <div><img src="6.jpg" alt="6"></div>
        <div><img src="7.jpg" alt="7"></div>
        <div><img src="8.jpg" alt="8"></div>
        <div><img src="9.jpg" alt="9"></div>
        <div><img src="10.jpg" alt="10"></div>
        <div><img src="11.jpg" alt="11"></div>
        <div><img src="12.jpg" alt="12"></div>
        <div><img src="13.jpg" alt="13"></div>
        <div><img src="14.jpg" alt="14"></div>
        <div><img src="15.jpg" alt="15"></div>
        <div><img src="16.jpg" alt="16"></div>
      </section>
    </div>
  </body>
</html>

